@media only screen and (min-width:479px){
span#M10 {height:29.6681pt; width:271.51pt;}
span#R10, span#L10 {width:13.44pt;}
svg#I10, svg#IL10  {display:none;}
svg#M10-1 {position:absolute;left:0pt;top:0pt;}
svg#M10-2 {position:absolute;left:107.69pt;top:0pt;}
svg#M10-3 {position:absolute;left:140.58pt;top:0pt;}
svg#M10-4 {margin-top:8.9pt;position:absolute;}
}
@media only screen and (min-width:454px) and (max-width:478px){
span#M10 {height:51.8072pt; width:252.89pt;}
span#R10, span#L10 {width:13.45pt;}
svg#I10, svg#IL10  {display:none;}
svg#M10-1 {position:absolute;left:0pt;top:-8.85pt;}
svg#M10-2 {position:absolute;left:107.73pt;top:-8.85pt;}
svg#M10-3 {position:absolute;left:121.92pt;top:22.14pt;}
svg#M10-4 {margin-top:19.97pt;position:absolute;}
}
@media only screen and (min-width:354px) and (max-width:453px){
span#M10 {height:51.8072pt; width:177.55pt;}
span#R10, span#L10 {width:13.45pt;}
svg#I10, svg#IL10  {display:none;}
svg#M10-1 {position:absolute;left:0pt;top:-8.85pt;}
svg#M10-2 {position:absolute;left:13.59pt;top:22.14pt;}
svg#M10-3 {position:absolute;left:46.48pt;top:22.14pt;}
svg#M10-4 {margin-top:19.97pt;position:absolute;}
}
@media only screen and (max-width:354px){
span#M10 {height:auto; width:auto;}
svg#I10, svg#IL10  {display:inherit;}
span#R10, span#L10 {width:auto;}
svg#M10-1, svg#M10-2, svg#M10-3, svg#M10-4  {display:none;}
}
@media only screen and (min-width:436px){
span#M44 {height:125.752pt; width:236.3pt;}
span#R44, span#L44 {width:15.1pt;}
svg#I44, svg#IL44  {display:none;}
svg#M44-1 {position:absolute;left:57.01pt;top:0pt;}
svg#M44-2 {position:absolute;left:65.35pt;top:0pt;}
svg#M44-3 {position:absolute;left:0pt;top:0pt;}
svg#M44-4 {position:absolute;left:7.81pt;top:0pt;}
svg#M44-5 {margin-top:56.94pt;position:absolute;}
}
@media only screen and (min-width:349px) and (max-width:435px){
span#M44 {height:125.752pt; width:170.96pt;}
span#R44, span#L44 {width:15.1pt;}
svg#I44, svg#IL44  {display:none;}
svg#M44-1 {position:absolute;left:0pt;top:0pt;}
svg#M44-2 {position:absolute;left:0pt;top:0pt;}
svg#M44-3 {position:absolute;left:0pt;top:0pt;}
svg#M44-4 {position:absolute;left:0pt;top:0pt;}
svg#M44-5 {margin-top:56.94pt;position:absolute;}
}
@media only screen and (max-width:349px){
span#M44 {height:auto; width:auto;}
svg#I44, svg#IL44  {display:inherit;}
span#R44, span#L44 {width:auto;}
svg#M44-1, svg#M44-2, svg#M44-3, svg#M44-4, svg#M44-5  {display:none;}
}
@media only screen and (min-width:0px){
span#M47 {height:26.8757pt; width:157.45pt;}
span#R47, span#L47 {width:14.92pt;}
svg#M47-1 {position:absolute;left:0pt;top:0pt;}
svg#M47-2 {margin-top:7.51pt;position:absolute;}
}
@media only screen and (min-width:448px){
span#M48 {height:61.4065pt; width:244.28pt;}
span#R48, span#L48 {width:15.52pt;}
svg#I48, svg#IL48  {display:none;}
svg#M48-1 {position:absolute;left:0pt;top:0pt;}
svg#M48-2 {position:absolute;left:164.07pt;top:0pt;}
svg#M48-3 {position:absolute;left:17.41pt;top:0pt;}
svg#M48-4 {position:absolute;left:170.31pt;top:0pt;}
svg#M48-5 {position:absolute;left:16.51pt;top:0pt;}
svg#M48-6 {position:absolute;left:164.07pt;top:0pt;}
svg#M48-7 {margin-top:24.77pt;position:absolute;}
}
@media only screen and (min-width:362px) and (max-width:447px){
span#M48 {height:131.68pt; width:179.9pt;}
span#R48, span#L48 {width:15.52pt;}
svg#I48, svg#IL48  {display:none;}
svg#M48-1 {position:absolute;left:0pt;top:0pt;}
svg#M48-2 {position:absolute;left:106.06pt;top:23.42pt;}
svg#M48-3 {position:absolute;left:17.41pt;top:23.42pt;}
svg#M48-4 {position:absolute;left:106.06pt;top:46.85pt;}
svg#M48-5 {position:absolute;left:16.51pt;top:46.85pt;}
svg#M48-6 {position:absolute;left:106.06pt;top:70.27pt;}
svg#M48-7 {margin-top:59.91pt;position:absolute;}
}
@media only screen and (max-width:362px){
span#M48 {height:auto; width:auto;}
svg#I48, svg#IL48  {display:inherit;}
span#R48, span#L48 {width:auto;}
svg#M48-1, svg#M48-2, svg#M48-3, svg#M48-4, svg#M48-5, svg#M48-6, svg#M48-7  {display:none;}
}
@media only screen and (min-width:390px){
span#M131 {height:18.3157pt; width:201.95pt;}
span#R131, span#L131 {width:14.96pt;}
svg#M131-1 {position:absolute;left:0pt;top:0pt;}
svg#M131-2 {position:absolute;left:79.4pt;top:0pt;}
svg#M131-3 {margin-top:3.23pt;position:absolute;}
}
@media only screen and (max-width:389px){
span#M131 {height:40.3308pt; width:152.6pt;}
span#R131, span#L131 {width:14.96pt;}
svg#M131-1 {position:absolute;left:0pt;top:-3.3pt;}
svg#M131-2 {position:absolute;left:29.91pt;top:22.02pt;}
svg#M131-3 {margin-top:14.24pt;position:absolute;}
}
@media only screen and (min-width:1075px){
span#M192 {height:45.4981pt; width:338.47pt;}
span#R192, span#L192 {width:15.49pt;}
svg#I192, svg#IL192  {display:none;}
svg#M192-1 {position:absolute;left:0pt;top:0pt;}
svg#M192-2 {position:absolute;left:129.37pt;top:0pt;}
svg#M192-3 {position:absolute;left:194.15pt;top:0pt;}
svg#M192-4 {margin-top:3.23pt;position:absolute;}
svg#M192-5 {position:absolute;left:0pt;top:0pt;}
svg#M192-6 {position:absolute;left:107.76pt;top:0pt;}
svg#M192-7 {margin-top:30.41pt;position:absolute;}
}
@media only screen and (min-width:992px) and (max-width:1074px){
span#M192 {height:67.5133pt; width:236.99pt;}
span#R192, span#L192 {width:15.49pt;}
svg#I192, svg#IL192  {display:none;}
svg#M192-1 {position:absolute;left:0pt;top:-3.3pt;}
svg#M192-2 {position:absolute;left:129.37pt;top:-3.3pt;}
svg#M192-3 {position:absolute;left:29.91pt;top:22.02pt;}
svg#M192-4 {margin-top:14.24pt;position:absolute;}
svg#M192-5 {position:absolute;left:0pt;top:22.02pt;}
svg#M192-6 {position:absolute;left:107.76pt;top:22.02pt;}
svg#M192-7 {margin-top:52.42pt;position:absolute;}
}
@media only screen and (min-width:768px) and (max-width:991px){
span#M192 {height:45.4981pt; width:338.47pt;}
span#R192, span#L192 {width:15.49pt;}
svg#I192, svg#IL192  {display:none;}
svg#M192-1 {position:absolute;left:0pt;top:0pt;}
svg#M192-2 {position:absolute;left:129.37pt;top:0pt;}
svg#M192-3 {position:absolute;left:194.15pt;top:0pt;}
svg#M192-4 {margin-top:3.23pt;position:absolute;}
svg#M192-5 {position:absolute;left:0pt;top:0pt;}
svg#M192-6 {position:absolute;left:107.76pt;top:0pt;}
svg#M192-7 {margin-top:30.41pt;position:absolute;}
}
@media only screen and (min-width:574px) and (max-width:767px){
span#M192 {height:45.4981pt; width:338.47pt;}
span#R192, span#L192 {width:15.49pt;}
svg#I192, svg#IL192  {display:none;}
svg#M192-1 {position:absolute;left:0pt;top:0pt;}
svg#M192-2 {position:absolute;left:129.37pt;top:0pt;}
svg#M192-3 {position:absolute;left:194.15pt;top:0pt;}
svg#M192-4 {margin-top:3.23pt;position:absolute;}
svg#M192-5 {position:absolute;left:0pt;top:0pt;}
svg#M192-6 {position:absolute;left:107.76pt;top:0pt;}
svg#M192-7 {margin-top:30.41pt;position:absolute;}
}
@media only screen and (min-width:507px) and (max-width:573px){
span#M192 {height:67.5133pt; width:236.99pt;}
span#R192, span#L192 {width:15.49pt;}
svg#I192, svg#IL192  {display:none;}
svg#M192-1 {position:absolute;left:0pt;top:-3.3pt;}
svg#M192-2 {position:absolute;left:129.37pt;top:-3.3pt;}
svg#M192-3 {position:absolute;left:29.91pt;top:22.02pt;}
svg#M192-4 {margin-top:14.24pt;position:absolute;}
svg#M192-5 {position:absolute;left:0pt;top:22.02pt;}
svg#M192-6 {position:absolute;left:107.76pt;top:22.02pt;}
svg#M192-7 {margin-top:52.42pt;position:absolute;}
}
@media only screen and (min-width:438px) and (max-width:573px){
span#M192 {height:67.5133pt; width:236.99pt;}
span#R192, span#L192 {width:15.49pt;}
svg#I192, svg#IL192  {display:none;}
svg#M192-1 {position:absolute;left:0pt;top:-3.3pt;}
svg#M192-2 {position:absolute;left:129.37pt;top:-3.3pt;}
svg#M192-3 {position:absolute;left:29.91pt;top:22.02pt;}
svg#M192-4 {margin-top:14.24pt;position:absolute;}
svg#M192-5 {position:absolute;left:0pt;top:22.02pt;}
svg#M192-6 {position:absolute;left:107.76pt;top:22.02pt;}
svg#M192-7 {margin-top:52.42pt;position:absolute;}
}
@media only screen and (min-width:378px) and (max-width:437px){
span#M192 {height:89.5284pt; width:191.75pt;}
span#R192, span#L192 {width:15.49pt;}
svg#I192, svg#IL192  {display:none;}
svg#M192-1 {position:absolute;left:0pt;top:-3.3pt;}
svg#M192-2 {position:absolute;left:129.37pt;top:-3.3pt;}
svg#M192-3 {position:absolute;left:29.91pt;top:22.02pt;}
svg#M192-4 {margin-top:14.24pt;position:absolute;}
svg#M192-5 {position:absolute;left:0pt;top:18.71pt;}
svg#M192-6 {position:absolute;left:29.91pt;top:44.03pt;}
svg#M192-7 {margin-top:63.43pt;position:absolute;}
}
@media only screen and (min-width:354px) and (max-width:377px){
span#M192 {height:110.547pt; width:173.73pt;}
span#R192, span#L192 {width:15.49pt;}
svg#I192, svg#IL192  {display:none;}
svg#M192-1 {position:absolute;left:0pt;top:-3.3pt;}
svg#M192-2 {position:absolute;left:29.91pt;top:17.72pt;}
svg#M192-3 {position:absolute;left:29.91pt;top:43.03pt;}
svg#M192-4 {margin-top:24.74pt;position:absolute;}
svg#M192-5 {position:absolute;left:0pt;top:39.73pt;}
svg#M192-6 {position:absolute;left:29.91pt;top:65.05pt;}
svg#M192-7 {margin-top:84.45pt;position:absolute;}
}
@media only screen and (max-width:354px){
span#M192 {height:auto; width:auto;}
svg#I192, svg#IL192  {display:inherit;}
span#R192, span#L192 {width:auto;}
svg#M192-1, svg#M192-2, svg#M192-3, svg#M192-4, svg#M192-5, svg#M192-6, svg#M192-7  {display:none;}
}
@media only screen and (min-width:1075px){
span#M200 {height:18.3157pt; width:301.32pt;}
span#R200, span#L200 {width:15.22pt;}
svg#I200, svg#IL200  {display:none;}
svg#M200-1 {position:absolute;left:0pt;top:0pt;}
svg#M200-2 {position:absolute;left:157.69pt;top:0pt;}
svg#M200-3 {margin-top:3.23pt;position:absolute;}
}
@media only screen and (min-width:992px) and (max-width:1074px){
span#M200 {height:40.3308pt; width:173.73pt;}
span#R200, span#L200 {width:15.23pt;}
svg#I200, svg#IL200  {display:none;}
svg#M200-1 {position:absolute;left:0pt;top:-3.3pt;}
svg#M200-2 {position:absolute;left:29.91pt;top:22.02pt;}
svg#M200-3 {margin-top:14.24pt;position:absolute;}
}
@media only screen and (min-width:768px) and (max-width:991px){
span#M200 {height:18.3157pt; width:301.32pt;}
span#R200, span#L200 {width:15.22pt;}
svg#I200, svg#IL200  {display:none;}
svg#M200-1 {position:absolute;left:0pt;top:0pt;}
svg#M200-2 {position:absolute;left:157.69pt;top:0pt;}
svg#M200-3 {margin-top:3.23pt;position:absolute;}
}
@media only screen and (min-width:523px) and (max-width:767px){
span#M200 {height:18.3157pt; width:301.32pt;}
span#R200, span#L200 {width:15.22pt;}
svg#I200, svg#IL200  {display:none;}
svg#M200-1 {position:absolute;left:0pt;top:0pt;}
svg#M200-2 {position:absolute;left:157.69pt;top:0pt;}
svg#M200-3 {margin-top:3.23pt;position:absolute;}
}
@media only screen and (min-width:507px) and (max-width:522px){
span#M200 {height:40.3308pt; width:173.73pt;}
span#R200, span#L200 {width:15.23pt;}
svg#I200, svg#IL200  {display:none;}
svg#M200-1 {position:absolute;left:0pt;top:-3.3pt;}
svg#M200-2 {position:absolute;left:29.91pt;top:22.02pt;}
svg#M200-3 {margin-top:14.24pt;position:absolute;}
}
@media only screen and (min-width:353px) and (max-width:522px){
span#M200 {height:40.3308pt; width:173.73pt;}
span#R200, span#L200 {width:15.23pt;}
svg#I200, svg#IL200  {display:none;}
svg#M200-1 {position:absolute;left:0pt;top:-3.3pt;}
svg#M200-2 {position:absolute;left:29.91pt;top:22.02pt;}
svg#M200-3 {margin-top:14.24pt;position:absolute;}
}
@media only screen and (max-width:353px){
span#M200 {height:auto; width:auto;}
svg#I200, svg#IL200  {display:inherit;}
span#R200, span#L200 {width:auto;}
svg#M200-1, svg#M200-2, svg#M200-3  {display:none;}
}

